{
  "id": "classes/insert",
  "title": "Insert",
  "description": "Performs a query to insert new data into a table.",
  "source": "@site/docs/classes/insert.md",
  "sourceDirName": "classes",
  "slug": "/classes/insert",
  "permalink": "/awSQL/classes/insert",
  "draft": false,
  "unlisted": false,
  "tags": [],
  "version": "current",
  "sidebarPosition": 4,
  "frontMatter": {
    "sidebar_position": 4
  },
  "sidebar": "defaultSidebar",
  "previous": {
    "title": "Select",
    "permalink": "/awSQL/classes/select"
  },
  "next": {
    "title": "Delete",
    "permalink": "/awSQL/classes/delete"
  }
}